Subject: Summary: Visualization of Gaussian output under Win95

From: Norman Goldberg <[email-masked]>
Date: Fri, 09 Jan 1998 12:46:05 +0100

Here's the summary of the answers I obtained concerning the
visualization
of G94 output under WIN95. Thanks to those who sent them!
-Norman

>Does someone out there know a convenient way to convert
>Gaussian output files (on unix machines) into decent publishable
>structures
>that can easily be modified (labelled, etc.) under Win95 and
>then imported into 'word'?

--------------------------------------.
I use Babel (free from the CCL archives) to convert more-or-less any
common file
format, including Gaussian, to a sybyl mol2 file. I then ftp that from
the Unix
system to my Mac and read it directly into Chem3D. Chem3D provides
numerous
annotation features and the resulting graphic can be directly imported
into MS
Word. You could do exactly the same under Windows.

Hope this helps.

George

============================================================================

George P. Ford                      |     email:  [email-masked]
Department of Chemistry             |       web:
http://www.smu.edu/~gford/
Southern Methodist University       | telephone:  (214)768-2479
Dallas, Texas 75275                 |       fax:  (214)768-4089
============================================================================

Try the Molden program obtainable from:

http://www.caos.kun.nl/~schaft/molden/molden.html

>From the freeware programs I've come across this is the best, but if
you do
come across any others more suitable for importing graphics into Windows

applications, I'd  appreciate the details.

Best regards,
Phil.

-------------------------------------------------------
Phil Branton.
Department of Chemistry,
University of Surrey,
Guildford, Surrey.  GU2 5XH.

Email:  [email-masked]
Tel:    +44 (0)1483 259591
FAX:    +44 (0)1483 259514
WWW:    http://www.surrey.ac.uk/~chp2pb/
-------------------------------------------------------

This is not all that straight forward - but it works.

Read the structure using Xmol and put out as XYZ.

Read into Rasmol and make look nice, export at BMP (or gif , then use XV

to make BMP).

Read into Microsoft Paint and lable + touch up on a pixel by pixel basis

(this works readly well).

Copy onto clipboard.

Past to Word.

Good luck

Alex
--

 ----------------------------------------------------------------------
| Dr. Alexander J Turner       |                                       |

| Universitaet Zuerich         |Tel.:    (41)-1-6354239                |

| Organisch-Chemisches Institut|Fax:     (41)-1-6356812                |

| Winterthurerstrasse 190      |                                       |

| CH-8057 Zuerich              |E-Mail:  [email-masked]      |

| Switzerland                  |                                       |

|----------------------------------------------------------------------|

| http://www.unizh.ch/oci/group.pages/thiel/persons/turner/turner.html |

 ----------------------------------------------------------------------

-

--
______________________________________

Dr. Norman Goldberg   ([email-masked])
Technische Universitaet Braunschweig
Institut fuer Organische Chemie
Hagenring 30
D-38106 Braunschweig (FRG)

Tel.: +(0)531-391-5312
Fax : +(0)531-391-5388
______________________________________